Debian Bug report logs - #645072
ITP: kinect-audio-setup -- enable audio input from the Microsoft Kinect sensor device

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Antonio Ospite <ospite@studenti.unina.it>

Date: Wed, 12 Oct 2011 10:48:02 UTC

Owned by: Antonio Ospite <ospite@studenti.unina.it>

Severity: wishlist

Fixed in version kinect-audio-setup/0.3-1

Done: Antonio Ospite <ospite@studenti.unina.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#645072; Package wnpp. (Wed, 12 Oct 2011 10:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonio Ospite <ospite@studenti.unina.it>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 12 Oct 2011 10:48:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Antonio Ospite <ospite@studenti.unina.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kinect-audio-setup -- enable audio input from the Microsoft Kinect sensor device
Date: Wed, 12 Oct 2011 12:46:45 +0200
Package: wnpp
Severity: wishlist
Owner: Antonio Ospite <ospite@studenti.unina.it>

Dear Maintainer,

* Package name    : kinect-audio-setup
  Version         : 0.1
  Upstream Author : Drew Fisher <drew.m.fisher@gmail.com>, Antonio Ospite <ospite@studenti.unina.it>
* URL             : http://git.ao2.it/kinect-audio-setup.git
* License         : BSD-2-Clause, WTFPL
  Programming Lang: C, Posix shell
  Description     : enable audio input from the Microsoft Kinect sensor device

When the Kinect is first plugged in the USB port it shows up as a
generic USB device with a bulk endpoint; after uploading a certain
firmware a reenumeration takes place and a USB Audio Class device
becomes available.

kinect-audio-setup provides tools to download the firmware off the net
at installation time —since it is not redistributable—, and it sets up
udev rules to call the firmware loader when the device is plugged in to
finally get the USB Audio Class device.

Regards,
   Antonio Ospite
   http://ao2.it




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Antonio Ospite <ospite@studenti.unina.it>:
Bug#645072; Package wnpp. (Mon, 27 May 2013 14:17:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Antonio Ospite <ospite@studenti.unina.it>. (Mon, 27 May 2013 14:17:01 GMT) Full text and rfc822 format available.

Message #10 received at 645072@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 645072@bugs.debian.org
Cc: control@bugs.debian.org
Subject: kinect-audio-setup: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:13 +0200
retitle 645072 RFP: kinect-audio-setup -- enable audio input from the Microsoft Kinect sensor device
noowner 645072
tag 645072 - pending
thanks

Hi,

This is an automatic email to change the status of kinect-audio-setup back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting kinect-audio-setup, please send a mail to
<control@bugs.debian.org> with:

 retitle 645072 ITP: kinect-audio-setup -- enable audio input from the Microsoft Kinect sensor device
 owner 645072 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <645072@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: kinect-audio-setup -- enable audio input from the Microsoft Kinect sensor device' from 'ITP: kinect-audio-setup -- enable audio input from the Microsoft Kinect sensor device' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:23:30 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Antonio Ospite <ospite@studenti.unina.it>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:23:30 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645072; Package wnpp. (Mon, 27 May 2013 14:42:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonio Ospite <ospite@studenti.unina.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 27 May 2013 14:42:58 GMT) Full text and rfc822 format available.

Message #19 received at 645072@bugs.debian.org (full text, mbox):

From: Antonio Ospite <ospite@studenti.unina.it>
To: Lucas Nussbaum <lucas@debian.org>
Cc: 645072@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#645072: kinect-audio-setup: changing back from ITP to RFP
Date: Mon, 27 May 2013 16:35:22 +0200
retitle 645072 ITP: kinect-audio-setup -- enable audio input from the Microsoft Kinect sensor device
owner 645072 !

Hi,

I am still interested in having kinect-audio-setup in Debian, I just
haven't found a sponsor yet.

Packaging bits are at
http://git.ao2.it/kinect-audio-setup.git/tree/refs/heads/debian:/debian

Thanks,
   Antonio

-- 
Antonio Ospite
http://ao2.it

A: Because it messes up the order in which people normally read text.
   See http://en.wikipedia.org/wiki/Posting_style
Q: Why is top-posting such a bad thing?



Changed Bug title to 'ITP: kinect-audio-setup -- enable audio input from the Microsoft Kinect sensor device' from 'RFP: kinect-audio-setup -- enable audio input from the Microsoft Kinect sensor device' Request was from Antonio Ospite <ospite@studenti.unina.it> to control@bugs.debian.org. (Mon, 27 May 2013 14:44:11 GMT) Full text and rfc822 format available.

Owner recorded as Antonio Ospite <ospite@studenti.unina.it>. Request was from Antonio Ospite <ospite@studenti.unina.it> to control@bugs.debian.org. (Mon, 27 May 2013 14:44:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 07 Dec 2013 07:09:07 GMT) Full text and rfc822 format available.

Reply sent to Antonio Ospite <ospite@studenti.unina.it>:
You have taken responsibility. (Fri, 27 Dec 2013 01:03:10 GMT) Full text and rfc822 format available.

Notification sent to Antonio Ospite <ospite@studenti.unina.it>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 01:03:11 GMT) Full text and rfc822 format available.

Message #30 received at 645072-close@bugs.debian.org (full text, mbox):

From: Antonio Ospite <ospite@studenti.unina.it>
To: 645072-close@bugs.debian.org
Subject: Bug#645072: fixed in kinect-audio-setup 0.3-1
Date: Fri, 27 Dec 2013 01:00:10 +0000
Source: kinect-audio-setup
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
kinect-audio-setup, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645072@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Antonio Ospite <ospite@studenti.unina.it> (supplier of updated kinect-audio-setup package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 06 Dec 2013 23:29:42 +0100
Source: kinect-audio-setup
Binary: kinect-audio-setup
Architecture: source amd64
Version: 0.3-1
Distribution: unstable
Urgency: medium
Maintainer: Antonio Ospite <ospite@studenti.unina.it>
Changed-By: Antonio Ospite <ospite@studenti.unina.it>
Description: 
 kinect-audio-setup - helpers to setup audio input from the Microsoft Kinect sensor
Closes: 645072
Changes: 
 kinect-audio-setup (0.3-1) unstable; urgency=medium
 .
   * debian: remove kinect-audio-setup.lintian-overrides
   * debian/postrm: do not try to remove /lib/firmware/
   * debian/control: reformatting done by cme
   * debian/copyright: update copyright years for the package files
 .
 kinect-audio-setup (0.2-3) unstable; urgency=low
 .
   * debian/kinect-audio-setup.lintian-overrides: move from debian/lintian
   * debian/install: drop debian/lintian/kinect-audio-setup
   * debian/control: switch to debhelper >= 9
   * debian/gbp.conf: explicitly disable pristine-tar
   * debian/control: specify the debian package branch in Vcs-Git
   * debian/control: bump Standards-Version to 3.9.5
   * debian/copyright: update to Copyright-Format 1.0
   * debian/watch: add a watch file
   * debian/rules: remove some unneeded comments
   * debian/control: fix short and long descriptions
   * debian/po/templates.pot: fill in some info in the header
   * debian/po/it.po: add Italian translation for the debconf dialogs
 .
 kinect-audio-setup (0.2-2) unstable; urgency=low
 .
   * [a3661fb] debian: depend on p7zip-full >= 9.20
   * [cb6e177] debian: use debconf to ask if the user accepts the MSK4W EULA
 .
 kinect-audio-setup (0.2-1) unstable; urgency=low
 .
   * [bb49f29] kinect_upload_fw: disable some compiler flags
   * [061cb66] kinect_upload_fw: fix generating endian.h before compiling
     kinect_upload_fw
   * [d377579] kinect_upload_fw: fix a mingw32 compilation error
   * [15a7d9a] kinect_upload_fw: fix reading the firmware file on Windows
   * [e1bc8be] Update .gitignore
   * [54b0fdd] Add info about building kinect_upload_fw for MS Windows
   * [863d1b3] kinect_upload_fw: specify libraries after objects in the linking
     command
   * [f277611] kinect_fetch_fw: mention wget in the internal documentation
   * [8184ae6] kinect_fetch_fw: download the latest KinectSDK-v1.0-beta2-x86.msi
   * [c8bf462] kinect_fetch_fw: make the script less verbose when invoking 7z
   * [73ef2c4] README: fix a typo and add some clarifications
   * [aaf68f5] README: tell where we are getting the actual firmware from
   * [24c4089] kinect_fetch_fw: tell where we are getting the firmware from
   * [41a7237] Add ChangeLog for v0.2
   * [7983d17] debian: import upstream version v0.2
   * [c4496ae] debian: fix debian-changelog-line-too-long lintian warnings
   * [a9c382f] debian/control: tell where the UAC firmare if downloaded from
 .
 kinect-audio-setup (0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #645072)
Checksums-Sha1: 
 dbaef6faa834ceae525ff14addcc47a3f4c42554 1965 kinect-audio-setup_0.3-1.dsc
 93586c539678ecbd06fa27b3a47009cf800a29a2 8382 kinect-audio-setup_0.3.orig.tar.gz
 0443d8fec0c65e37db39db258b4cd38c01252cb1 6373 kinect-audio-setup_0.3-1.debian.tar.gz
 a41f91b6df6faf6c8abb228f1284995532881cb4 14150 kinect-audio-setup_0.3-1_amd64.deb
Checksums-Sha256: 
 f2b2775341edea69b14ee0c581df1a1c138c28bc2c188fc23379d8ec7d1d68fa 1965 kinect-audio-setup_0.3-1.dsc
 3f69c2345aeb11e1cf13bf670cbbf518226e23d172c01f2f44ff72537a451c13 8382 kinect-audio-setup_0.3.orig.tar.gz
 251b9a5436cffe6e6b23c3e7a92f52a79b9601fa4b4db567da6079ef278c52c5 6373 kinect-audio-setup_0.3-1.debian.tar.gz
 439692048ee1150d75eca7c2575c0a72f9b4cf25ff3fbf53a0f037fd6b5252f2 14150 kinect-audio-setup_0.3-1_amd64.deb
Files: 
 5f86fbb863392cefc41ccb586056f760 1965 contrib/sound extra kinect-audio-setup_0.3-1.dsc
 d8b553f11151d82a6fd8aaff6d0602f9 8382 contrib/sound extra kinect-audio-setup_0.3.orig.tar.gz
 07bf0ba1c5b03c72ee3ac0915a09faa4 6373 contrib/sound extra kinect-audio-setup_0.3-1.debian.tar.gz
 d77501c7d851bbb3434f0d3c177b8775 14150 contrib/sound extra kinect-audio-setup_0.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSomGyAAoJELs6aAGGSaoGepsQAKYGVMaj3LAWvVFBcA0n6TIx
z6p8rFMYtpTMsXk5IOzc2c5jywPONTuPrkMMDe2vnIhgQBrG9DAjmoqzlS0qky8W
m6fUhK2sgHwCNe167Fw01DDCLAKl3VvAgU67slxG/SGtXul1RIzaQnnSXhW8wH4t
83MUREUFhds0rztX+NhaI7hj6i7/7kZmtfRZTDNCN7GjBURyc2aBNff4WnfadCaj
7yOKq6KLYFessyFc+CHSkltOfLZKEMKJY3B2R+w1+CoYsdc6PjJv+9tIDhBWoAyj
OHYzHZ5M4TU8mPXdE502GTl+XSddUOgZ18kYrgetHf46R+P48TjfO2Xmd30zzoIM
bGWppo6Ar4nIxLNr3SX87zgU4LHpOUMMWfNXqTySX/TNiTl2+p6XphwtdnjZ3RiU
ls0A9nAtOR4UMiX3JuBALKTH5ieI4ZUcVwEu6jw3PAZqz4941MLlvSsctlBQGg9C
xl5NI2/RywxFk8sFY8FWYQFNgcU+DMqvtMfTWOsO9+gNDd3DfR/nw7C3o/NlmMMR
XK9BrutuDHUBY5LksZVlvPmx/xnV8U4Yw5e2WXLxel/6CB37HQrVnldQs8hE8pAt
FZwYBfdmzwoZnSb5fZpy293yfhtvAzfhA+07dLkXcv0nIU/gDNl/Yb4felnBRYM8
LS00Pku9hjwZ03kLxat1
=BCpw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:35:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:28:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.